Bug 120031 - installer does not detect gfx card says UNABLE TO PROBE, FC2 test2
Summary: installer does not detect gfx card says UNABLE TO PROBE, FC2 test2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-05 12:18 UTC by F. Rommel
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 16:05:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description F. Rommel 2004-04-05 12:18:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
When booting from the CDs of Fedora Core test 2 x86_64, everything is 
fine until anaconda kicks in, it fails to recognize my graphics card. 
Fedora Core 1 at least uses VESA.  the graphics Card is a Raone 9600 
XT.It reverts then back to text installation

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from CD
2.wait till anaconda kicks in    

Actual Results:  reverses to text install

Expected Results:  Should go thru via the VESA driver into the 
Graphical installer

Additional info:

Hardware Info:
Motherboard: MSI NEO FISR2 Socket 754
RAM : 1 GB
CPU: Athlon64 3200+
Graphics Card: ATi Radeon 9600 XT
Harddrive: 1 x PATA 120GB , 1x 120GB SATA , 1 x 160GB SATA

Software Info:
Fedora Core 1 kernel 2.6.4 running currently and installed via 
graphical installer.

Comment 1 Jeremy Katz 2004-04-11 17:34:40 UTC
Fixed in CVS, will be in next rhpl build.


Note You need to log in before you can comment on or make changes to this bug.